

img {
    vertical-align: middle;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.container {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width:768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width:1400px) {
    .container {
        max-width: 1320px;
    }
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}

.gy-4 {
    --bs-gutter-y: 1.5rem;
}

@media (min-width:992px) {
    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%;
    }

    .col-lg-12 {
        flex: 0 0 auto;
        width: 100%;
    }
}

/*! CSS Used from: https://www.drysrathore.com/assets/vendor/aos/aos.css */
[data-aos][data-aos][data-aos-delay="100"] {
    transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay="100"].aos-animate {
    transition-delay: .1s;
}

[data-aos][data-aos][data-aos-delay="200"] {
    transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay="200"].aos-animate {
    transition-delay: .2s;
}

body[data-aos-duration="600"] [data-aos] {
    transition-duration: .6s;
}

[data-aos] {
    pointer-events: none;
}

[data-aos].aos-animate {
    pointer-events: auto;
}

body[data-aos-easing=ease-in-out] [data-aos] {
    transition-timing-function: ease-in-out;
}

@media screen {
    html:not(.no-js) [data-aos^=fade][data-aos^=fade] {
        opacity: 0;
        transition-property: opacity, -webkit-transform;
        transition-property: opacity, transform;
        transition-property: opacity, transform, -webkit-transform;
    }

    html:not(.no-js) [data-aos^=fade][data-aos^=fade].aos-animate {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }

    html:not(.no-js) [data-aos=fade-up] {
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0);
    }

    html:not(.no-js) [data-aos=fade-left] {
        -webkit-transform: translate3d(100px, 0, 0);
        transform: translate3d(100px, 0, 0);
    }
}

/*! CSS Used from: https://www.drysrathore.com/assets/css/main.css */
body {
    color: var(--default-color);
    background-color: var(--background-color);
    font-family: var(--default-font);
}

h2,
h5 {
    color: #1b3240;
    font-family: var(--heading-font);
}

@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

.page-title {
    text-align: center;
}

section,
.section {
    color: var(--default-color);
    background-color: var(--background-color);
    padding: 0px 0;
    scroll-margin-top: 90px;
    overflow: clip;
}

@media (max-width: 1199px) {

    section,
    .section {
        scroll-margin-top: 66px;
    }
}

.section-title {
    text-align: center;
    padding-bottom: 0px;
    position: relative;
}

.section-title h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
}

.section-title h2:after {
    content: "";
    position: absolute;
    display: block;
    width: 100px;
    height: 4px;
    background: rgb(197 233 107);
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.about .content p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 1.5rem;
    color: #000;
}

.about .image-section .main-image {
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 1.5rem;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.main-image img.img-fluid {
    width: 100% !important;
}

.main-image {
    margin: 0 !important;
}

.about .image-section .main-image img {
    width: 90%;
    object-fit: cover;
}

@media (max-width: 992px) {
    .about .content {
        margin-bottom: 3rem;
    }

    .about .image-section .main-image img {
        height: 300px;
    }
}

.content ul li {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    margin-bottom: 10px;
}

@media only screen and (max-width: 600px) {

    section,
    .section {
        color: var(--default-color);
        background-color: var(--background-color);
        padding: 30px 0;
        scroll-margin-top: 90px;
        overflow: clip;
    }

    .section-title h2 {
        font-size: 26px;
        font-weight: 700;
        margin-bottom: 20px;
        padding-bottom: 20px;
        position: relative;
    }

    .page-title {
        text-align: center;
        margin: 0px 0 0px 0;
    }

    section#about {
        padding: 0 !important;
    }

    .section-title h2 {
        font-size: 26px;
        font-weight: 700;
        margin-bottom: 0;
        padding-bottom: 20px;
        position: relative;
    }
}

.content h5 {
    font-size: 19px;
}